@font-face {
	font-family: "RobotoRegular";
	src: local('RobotoRegular'),
	url("../fonts/RobotoRegular/Roboto-Regular.woff2") format("woff2"),
	url("../fonts/RobotoRegular/Roboto-Regular.woff") format("woff"),
	url("../fonts/RobotoRegular/Roboto-Regular.ttf") format("truetype"),
	url("../fonts/RobotoRegular/Roboto-Regular.eot"),
	url("../fonts/RobotoRegular/Roboto-Regular.eot?#iefix") format("embedded-opentype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "Room";
    src: local('Rooom'),
    url("../fonts/Room/Room.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "RoomBold";
    src: local('RoomBold'),
    url("../fonts/Room/Room Bold.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'FontAwesome';
	src: local('FontAwesome'),
	url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
	url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
	url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('ttf'),
	url('../fonts/fontawesome-webfont.eot?v=4.7.0') format('eot'),
	url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-style: normal;
	font-weight: 400;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	GENERAL STYLING
/*-----------------------------------------------------------------------------------*/
::selection {background: #000; color:#fff;}
::-moz-selection {background: #000; color:#fff;}

footer ::selection {background: #fff; color:#000;}
footer ::-moz-selection {background: #fff; color:#000;}

body {
	overflow-x:hidden;
	position:relative;
	margin: 0;
	padding:0;
	font-family: 'Room', sans-serif;
	font-weight:300;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	background-color:#fff;
}
#page {overflow-x:hidden; position:relative; z-index:5;}

.preloader_hide {opacity:0;}
#preloader {
	position:fixed;
	left:50%;
	top:50%;
	width:32px;
	height:32px;
	margin:-16px 0 0 -16px;
	display:block;
	z-index: 9999;
}

section {
	background-color:#fff;
}
section:before {
	display: block;
	content: "";
	height: 80px;
	margin: -80px 0 0;
}
section#about {
	padding-top: 10px;
	display: flex;
	flex-direction: column ;
	justify-content: center;
}

.container {padding-left:0; padding-right:0;}

a, input, select, textarea {
	vertical-align:top;
	outline:none !important;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

select:-moz-focusring {
    color: transparent;
	outline:none !important;
    text-shadow: 0 0 0 #000 !important;
	border:0 !important;
}

textarea {resize: none;}

img {
	outline:0;
	vertical-align:top;
	border:0;
	max-width:100.1%;
	height:auto;
}

a {color:indigo;}
a:hover, a:focus {text-decoration:none; color:#333;}

.padbot0 {padding-bottom:0 !important;}
.padbot10 {padding-bottom:10px !important;}
.padbot20 {padding-bottom:20px !important;}

.padtop20 {padding-top:20px !important;}

/*-----------------------------------------------------------------------------------*/
/*	TYPOGRAPHY
/*-----------------------------------------------------------------------------------*/
hr {border-color:#ededed;}

ul, ol {
    padding:0 0 0 20px;
    margin:0;
    font-size: 18px;
}
ul li {padding:0; margin:0; list-style:disc;}
ol li {padding:0; margin:0; list-style:decimal;}
ol.roman > li {padding:0; margin:0; list-style: upper-roman;}

p {
	margin:10px 0 5px;
	font-size: 18px;
	line-height: 25px;}
p b {font-weight: 600;}

h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	font-family: 'RoomBold', sans-serif;
	text-transform:none;
	font-weight:700;
}
h1 {float:left; margin:0 5px 0 0; line-height:25px; font-size:18px; display: inline}
h2 {margin:10px 0 10px; line-height:35px; font-size:35px;}
h3 {margin:8px 0 8px; line-height:25px; font-size:22px;}
h4 {margin:6px 0 6px; line-height:25px; font-size:20px;}
h5 {margin:5px 0 5px; line-height:20px; font-size:15px;}
h6 {margin:4px 0 4px; line-height:20px; font-size:12px;}

.center {text-align:center;}
.right {text-align:right;}

/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
header {
	position:relative;
	height:80px;
}

/* __________ Logo __________ */
.logo {float:left;display:none}
.logo a {
	text-transform:uppercase;
	line-height:80px;
	font-size:26px;
	color:indigo;
}
.logo a span {
	display:inline-block;
	padding-right:18px;
    font-weight:700;
}

/* __________ Menu __________ */
.menu_block {
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	right:0;
	height:80px;
	width:100%;
	background-color: RGB(240, 210, 125);
	/*background-color: RGB(78, 123, 178);*/
	box-shadow:0 2px 3px rgba(0,0,0,0.1);
}

.navmenu ul li {
	position:relative;
	display:inline-block;
}
.navmenu ul li a {
	display:block;
	margin:0 0 0 -3px;
	padding:30px 20px;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:13px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.navmenu li:hover a,
.navmenu li.active a {
	color:#333;
}

/* Sub menu */
.sub-menu ul {
	display: none;
	position: absolute;
	z-index: 9990;
	width: 250px;
	left: 50%;
	top: 100%;
	padding: 0;
	margin: 0 0 0 -125px;
}
.sub-menu.last ul {right:0; left:auto;}
.sub-menu ul:before {
	content:'';
	position:absolute;
	left:50%;
	top:-6px;
	margin-left:-5px;
	width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 6px solid #1c1c1c;
}

.sub-menu ul li  {
	margin:0;
	padding:0;
	width:100%;
	border-top: 0;
}
.sub-menu ul li a {
	position:relative;
	margin:0;
	padding: 15px 5px 14px 21px;
	font-weight:400;
	text-align:left;
	font-size:12px;
	color:#999 !important;
	background:#1c1c1c;
	border-bottom:1px solid #282828;
}
.sub-menu:hover ul {display: block;}
.sub-menu ul li:last-child a {border-bottom:0;}
.sub-menu ul li.active a, .sub-menu ul li a:hover {color:#fff !important; background:#161616;}

.menu_toggler span:before {
    font-family: 'FontAwesome';
    content: '\f039';
    color: RGB(249, 201, 16);
}

a.pdf:after {
	font-family: 'FontAwesome';
	content: '\f1c1';
}

a.doc:after {
	font-family: 'FontAwesome';
	content: '\f1c2';
}

/*-----------------------------------------------------------------------------------*/
/*	HOME
/*-----------------------------------------------------------------------------------*/
#home, #contacts {
	min-height:100Vh;
	position:relative;
}

div.arrows {
	font-family: 'FontAwesome';
	width: 100%;
	font-size: 80px;
	position: absolute;
	margin-bottom: 35px;
	bottom: 25px;
	z-index: 2;
	text-align: center;
	animation: fontbulger 2s infinite;
}
div.arrows a {
	color: #ffffff;
}
div.arrows a:hover
{
	color: #000;
}

@keyframes fontbulger {
	0% {
		font-size: 20px;
	}
	100% {
		font-size: 100px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	CSS Slider
/*-----------------------------------------------------------------------------------*/
#imagelightbox
{
	position: fixed;
	z-index: 9999;

	-ms-touch-action: none;
	touch-action: none;
}

a[data-imagelightbox="contract"] img {
	width: 90px;
	padding: 2px;
	max-height: 96%;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
}

.grid {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	z-index: 0;
	height: 100%;
	overflow: auto;
	text-align: center;
}

.grid a {
	display: inline-block;
	width: 12.5%;
	padding: 16px;
	opacity: .75;
}

.grid a:hover {
	opacity: 1;
}
.grid img {

	border-color: #eee;
	border: 0.125em solid rgba( 255, 255, 255, .5 ); /* 10 */

	-webkit-box-shadow: 0 0 0.313em rgba( 0, 0, 0, .05 ); /* 5 */
	box-shadow: 0 0 0.313em rgba( 0, 0, 0, .05 ); /* 5 */

	-webkit-transition: -webkit-box-shadow .3s ease, border-color .3s ease;
	transition: box-shadow .3s ease, border-color .3s ease;
}
.grid img:hover,
.grid img:focus {
	border-color: #fff;
	-webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
	box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
}

@media screen and (max-width: 1024px) {
	.grid a {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.grid a {
		width: 100%;
	}
}

/* Next & previous buttons */
.prev, .next {
	z-index: 1;
	display: none;
	cursor: pointer;
	position: fixed;
	top: 50%;
	width: 100px;
	height: 100px;
	margin-top: -22px;
	padding: 30px;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
	right: 0;
}
/* __________ Recent Posts Small __________ */
.recent_posts_small {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    z-index: 0;
    height: 100%;
    overflow: auto;
}

#contacts h4{
    color:#fff;
}
.recent_posts_small div {
    font-family: 'Room', sans-serif;
    text-transform:none;
    font-weight:500;
    color:#fff;
    margin:10px 0 0;
    line-height:25px;
    font-size:20px;
}

.recent_posts_small .left {
    text-align: left;
    width: 30%;
}
.recent_posts_small .right {
    text-align: right;
    width: 70%;
}
.recent_posts_small .center {
    margin:auto;
    width: 100%;
}

.recent_posts_small a {
	color:#fff;
}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
#contacts {
	position: relative;
	z-index:0;
	padding:0;
	background:#1c1c1c;
	opacity:0;
}

/*-----------------------------------------------------------------------------------*/
/*	CONTACT FORM
/*-----------------------------------------------------------------------------------*/
textarea,
input[type="text"],
input[type="tel"],
input[type="email"] {
	width:100%;
	margin:0 0 10px;
	padding: 10px 8px;
	text-transform:none;
	font-family: 'Room', sans-serif;
	font-weight:400;
	line-height:20px;
	font-size: 12px;
	color: #999;
	font-style:normal;
	border-radius: 0;	
	background: none;
	border: 2px solid #242424;
	box-shadow: none;
	transition: border-color 0.3s ease-in-out; 
	-webkit-transition: border-color 0.3s ease-in-out;
}
textarea {
	overflow:hidden;
	min-height:95px;
	resize: none;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	outline: 0;
	box-shadow: none;
    color: #ffffff;
	border-color:#ccc;
}

.contact_btn {
	display:inline-block;
	cursor:pointer;
	margin: 0 7px 10px 0;
	padding:13px 30px;
	border: 2px solid #242424;
	border-radius: 0;
	box-shadow: 0;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Room', sans-serif;
	font-weight:900;
	line-height:20px;
	font-size:13px;
	color:#999;
	background: none; 
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.contact_btn.active, .contact_btn:hover {background: none; color:#fff; border-color:#ccc;}

div.map {
	margin: 0;
	padding: 0;
	height: 400px;
	background-image: url(../images/map.png);
	background-position: center;
	background-repeat: no-repeat;
}

.slides {
    margin: 0;
    padding: 0;
    list-style: none;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
/* FlexSlider Default Theme
*********************************/
.flexslider {
    overflow:hidden;
    position: relative;
    z-index:2;}
.flexslider.top_slider {
	background-color:#ccc;
}
.flexslider.top_slider:before {
    content:'';
    position:absolute;
    z-index:3;
    left:0;
    bottom:0;
    width:100%;
    height:80px;
    background: url(../images/slider/slide_shadow.png) repeat-x;
    background-size:auto 100%;
    -webkit-background-size:auto 100%;
}

/* Caption */
.top_slider .slide1 {
    height: 100%;
    background: linear-gradient(90deg, rgba(255,255,255,1) 0, rgba(255,255,0,0) 90%), url(../images/gaz_pipe.jpg);
    background-size:cover;
	background-position: center !important;
    background-attachment:fixed !important;
}

.top_slider .slide1 .flex_caption1 {
    position:absolute;
    z-index:30;
    left:0;
    top:8%;
    width:100%;
    /*margin-left:-585px;*/
	text-align: center;
    color:#333;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.top_slider .slide1 .flex_caption1 .title1 {margin-bottom:15px; display:inline-block; font-weight:800; line-height:80px; font-size:80px;}
.top_slider .slide1 .flex_caption1 .title2 {margin-bottom:15px; display:inline-block; font-weight:100; line-height:80px; font-size:80px;}
.top_slider .slide1 .flex_caption1 .title3 {margin-bottom:15px; display:inline-block; font-weight:100; line-height:80px; font-size:80px;}
.top_slider .slide1 .flex_caption1 .title4 {margin-bottom:15px; width:680px; font-weight:300; line-height:34px; font-size:26px;}

/* Flex Caption Effect */
.FadeIn, .FromTop, .FromRight, .FromBottom, .FromLeft {opacity: 0; transition: all 0.7s ease-in-out; -webkit-transition: all 0.7s ease-in-out;}
.captionDelay1 {transition-delay: 0.1s; -webkit-transition-delay: 0.1s;}
.captionDelay2 {transition-delay: 0.2s; -webkit-transition-delay: 0.2s;}
.captionDelay3 {transition-delay: 0.3s; -webkit-transition-delay: 0.3s;}
.captionDelay4 {transition-delay: 0.4s; -webkit-transition-delay: 0.4s;}
.captionDelay5 {transition-delay: 0.5s; -webkit-transition-delay: 0.5s;}
.captionDelay6 {transition-delay: 0.6s; -webkit-transition-delay: 0.6s;}
.captionDelay7 {transition-delay: 0.7s; -webkit-transition-delay: 0.7s;}
.captionDelay8 {transition-delay: 0.8s; -webkit-transition-delay: 0.8s;}
.captionDelay9 {transition-delay: 0.9s; -webkit-transition-delay: 0.9s;}
.captionDelay10 {transition-delay: 1s; -webkit-transition-delay: 1s;}
.captionDelay11{transition-delay: 1.1s; -webkit-transition-delay: 1.1s;}
.captionDelay12 {transition-delay: 1.2s; -webkit-transition-delay: 1.2s;}

.flexslider li.flex-active-slide .FadeIn {opacity: 1;}
.flexslider li .FromTop {transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); -webkit-transform: translateY(-100%);}
.flexslider li.flex-active-slide .FromTop {opacity: 1; transform: translateY(0); -o-transform: translateY(0%); -ms-transform: translateY(0); -webkit-transform: translateY(0);}
.flexslider li .FromBottom {transform: translateY(100%); -o-transform: translateY(100%); -ms-transform: translateY(100%); -webkit-transform: translateY(100%);}
.flexslider li.flex-active-slide .FromBottom {opacity: 1; transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); -webkit-transform: translateY(0);}
.flexslider li .FromLeft {transform: translateX(-100%); -o-transform: translateX(-100%); -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%);}
.flexslider li.flex-active-slide .FromLeft {opacity: 1; transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0);}
.flexslider li .FromRight {transform: translateX(100%); -o-transform: translateX(100%); -ms-transform: translateX(100%); -webkit-transform: translateX(100%);}
.flexslider li.flex-active-slide .FromRight {opacity: 1; transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0);}

/* Responsive Styles */
@media (min-width: 992px) and (max-width: 1199px) {
    /*.top_slider .slide1 .flex_caption1, .top_slider .slide2 .flex_caption1, .top_slider .slide3 .flex_caption1 {margin-left:-485px;}*/
    .top_slider .slide1 .flex_caption1 .title1, .top_slider .slide1 .flex_caption1 .title2, .top_slider .slide1 .flex_caption1 .title3, .top_slider .slide2 .flex_caption1 .title1, .top_slider .slide2 .flex_caption1 .title2, .top_slider .slide2 .flex_caption1 .title3, .top_slider .slide3 .flex_caption1 .title1, .top_slider .slide3 .flex_caption1 .title2, .top_slider .slide3 .flex_caption1 .title3 {font-size:70px; line-height:70px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    /*.top_slider .slide1 .flex_caption1, .top_slider .slide2 .flex_caption1, .top_slider .slide3 .flex_caption1 {margin-left:-375px;}*/
    .top_slider .slide1 .flex_caption1 .title1, .top_slider .slide1 .flex_caption1 .title2, .top_slider .slide1 .flex_caption1 .title3, .top_slider .slide2 .flex_caption1 .title1, .top_slider .slide2 .flex_caption1 .title2, .top_slider .slide2 .flex_caption1 .title3, .top_slider .slide3 .flex_caption1 .title1, .top_slider .slide3 .flex_caption1 .title2, .top_slider .slide3 .flex_caption1 .title3 {font-size:60px; line-height:60px;}
    .top_slider .slide1 .flex_caption1 .title4, .top_slider .slide2 .flex_caption1 .title4, .top_slider .slide3 .flex_caption1 .title4 {font-size:17px; line-height:24px; width:450px;}
}

@media (max-width: 767px) {
    .flexslider.top_slider:before {height:40px;}
    .top_slider .slide1 .flex_caption1, .top_slider .slide2 .flex_caption1, .top_slider .slide3 .flex_caption1 {margin-left:0; left:15px;}
    .top_slider .slide1 .flex_caption1 .title1, .top_slider .slide1 .flex_caption1 .title2, .top_slider .slide1 .flex_caption1 .title3, .top_slider .slide2 .flex_caption1 .title1, .top_slider .slide2 .flex_caption1 .title2, .top_slider .slide2 .flex_caption1 .title3, .top_slider .slide3 .flex_caption1 .title1, .top_slider .slide3 .flex_caption1 .title2, .top_slider .slide3 .flex_caption1 .title3 {font-size:40px; line-height:40px;}
    .top_slider .slide1 .flex_caption1 .title4, .top_slider .slide2 .flex_caption1 .title4, .top_slider .slide3 .flex_caption1 .title4 {font-size:13px; line-height:19px; width:420px;}
}

@media (max-width: 479px) {
    .top_slider .slide1 .flex_caption1 .title1, .top_slider .slide1 .flex_caption1 .title2, .top_slider .slide1 .flex_caption1 .title3, .top_slider .slide2 .flex_caption1 .title1, .top_slider .slide2 .flex_caption1 .title2, .top_slider .slide2 .flex_caption1 .title3, .top_slider .slide3 .flex_caption1 .title1, .top_slider .slide3 .flex_caption1 .title2, .top_slider .slide3 .flex_caption1 .title3 {font-size:26px; line-height:26px;}
    .top_slider .slide1 .flex_caption1 .title4, .top_slider .slide2 .flex_caption1 .title4, .top_slider .slide3 .flex_caption1 .title4 {width:290px;}
}

/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.top_slider .slide1, .top_slider .slide2, .top_slider .slide3 {background-attachment:fixed !important; background-position:0 0;}
	.top_slider .slide1, .top_slider .slide2, .top_slider .slide3 {background-size:cover !important;}
}

@media (max-width: 1024px) {

	
}

@media (min-width: 992px) and (max-width: 1199px) {
    h2 {font-size:35px; line-height:35px;}
/* __________ Menu __________ */
	.navmenu ul li a {padding-left:15px; padding-right:15px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.logo a {font-size:22px;}
/* __________ Menu __________ */
	.navmenu ul li a {padding-left:10px; padding-right:10px; font-size:12px;}
/* __________ Footer __________ */
	footer {position:static; left:auto; bottom:auto; transform:none; -webkit-transform:none;}
    .respond_clear {clear:both; height:0; font-size:0;}
}

@media (max-width: 767px) {
	.container {padding-left:15px; padding-right:15px;}
	h2 {font-size:30px; line-height:32px;}
	.logo a {font-size:22px;}

/* __________ Menu __________ */
	a.menu_toggler {display:inline-block; float:right; margin: 20px 0 0 20px; width:40px; height:40px; text-align:center; line-height:38px; font-size:23px; color:#fff; background-color:#333;}
	a.menu_toggler:hover {background-color:#333;}
	
	.navmenu {position:absolute; left:0; right:0; top:80px; background-color:#fff;}
	.navmenu ul {padding:10px 0;}
	.navmenu ul li {display:block; text-align:left;}
	.navmenu ul li a {padding:4px 20px;}
	
	.sub-menu ul {display:block; position:static; width:100%; box-shadow:none; padding:0; margin:0;}
	.sub-menu ul:before {display:none !important;}
	.navmenu li.sub-menu:hover {background:none;}
	.sub-menu ul li a {background:none; border:0; padding-left:30px;}
	.sub-menu ul li a:hover, .sub-menu ul li.active a {background:none !important; color:#333 !Important;}
	.sub-menu ul li a:before {content:'-'; position:absolute; z-index:10; left:17px; top:4px;}
	section#about {
		display: flex;
		flex-direction: column ;
		justify-content: flex-start;
	}

/* __________ Footer __________ */
	footer {position:static; left:auto; bottom:auto; transform:none; -webkit-transform:none;}
    .respond_clear {clear:both; height:0; font-size:0;}
}

@media (max-width: 479px) {
    /* __________ Index __________ */
	h2 {font-size:26px; line-height:26px;}
}
ul.eye {
    padding: 0;
}
ul.eye li {
	display:block;
	padding: 10px 10px 10px 45px;
	font-size:24px;
}

ul.eye li:before {
	font-family: 'FontAwesome';
	content: '\f138';
	float: left;
	margin-left: -1.5em;
}

.mail:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	padding-right: 0.3em;
}


.alert {
	z-index: 999;
	display: block;
	cursor: pointer;
	position: fixed;
	font-weight: bold;
	font-size: 14px;
	transition: 0.6s ease;
	border-radius: 20px;
	left:50%;
	top:50%;
	margin: 0 0 0 -160px;
	padding: 10px;
	background-color: #00ff00;
	color: white;
	width: 300px;
	text-align: center;
}

.notification_error {background-color: #f44336;}

.closebtn {
	margin-left: 5px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 22px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
}

.closebtn:hover {
	color: black;
}
